@charset "UTF-8";

/*マイナス10---------------------------*/
.typo-modelname-ms10 {
	display: inline;
	position: absolute;
	bottom: 0;
	right: 5px;
	left: 150px;
	font-size: 7vw;
	font-family: Roboto, Arial, Helvetica, "sans-serif";
	letter-spacing: -0.06em;
	line-height: 0.8;
	z-index: 0;
	color: #FFF;
	user-select: none;
}


/*マイナス9---------------------------*/
.typo-modelname-ms9 {
	display: inline;
	position: absolute;
	bottom: 0;
	right: 5px;
	font-size: 10vw;
	font-family: Roboto, Arial, Helvetica, "sans-serif";
	letter-spacing: -0.06em;
	line-height: 0.6;
	z-index: 0;
	color: #FFF;
	user-select: none;
}
	@media screen and (max-width: 1360px) {
	.typo-modelname-ms9 {
		font-size: 14rem;
	}
	}
	@media screen and (max-width: 559px) {
	.typo-modelname-ms9 {
		font-size: 10vw;
	}
	}

/*マイナス8---------------------------*/
.typo-modelname-ms8 {
	display: inline;
	position: absolute;
	bottom: 0;
	right: 5px;
	font-size: 11vw;
	font-family: Roboto, Arial, Helvetica, "sans-serif";
	letter-spacing: -0.06em;
	line-height: 0.6;
	z-index: 0;
	color: #FFF;
	user-select: none;
}
	@media screen and (max-width: 1360px) {
	.typo-modelname-ms8 {
		font-size: 15rem;
	}
	}
	@media screen and (max-width: 559px) {
	.typo-modelname-ms8 {
		font-size: 8vw;
	}
	}

/*マイナス7---------------------------*/
.typo-modelname-ms7 {
	display: inline;
	position: absolute;
	bottom: 0;
	right: 5px;
	font-size: 12vw;
	font-family: Roboto, Arial, Helvetica, "sans-serif";
	letter-spacing: -0.06em;
	line-height: 0.6;
	z-index: 0;
	color: #FFF;
	user-select: none;
}
	@media screen and (max-width: 1360px) {
	.typo-modelname-ms7 {
		font-size: 16rem;
	}
	}
	@media screen and (max-width: 559px) {
	.typo-modelname-ms7 {
		font-size: 9vw;
	}
	}

/*マイナス6---------------------------*/
.typo-modelname-ms6 {
	display: inline;
	position: absolute;
	bottom: 0;
	right: 5px;
	font-size: 13vw;	/*19*/
	font-family: Roboto, Arial, Helvetica, "sans-serif";
	letter-spacing: -0.06em;
	line-height: 0.6;
	z-index: 0;
	color: #FFF;
	user-select: none;
}
	@media screen and (max-width: 1360px) {
	.typo-modelname-ms6 {
		font-size: 17rem;	/*23*/
	}
	}
	@media screen and (max-width: 559px) {
	.typo-modelname-ms6 {
		font-size: 10vw;	/*16*/
		opacity: 0.7;
	}
	}

/*マイナス5---------------------------*/
.typo-modelname-ms5 {
	display: inline;
	position: absolute;
	bottom: 0;
	right: 5px;
	font-size: 14vw;/*19*/
	font-family: Roboto, Arial, Helvetica, "sans-serif";
	letter-spacing: -0.06em;
	line-height: 0.6;
	z-index: 0;
	color: #FFF;
	user-select: none;
}
	@media screen and (max-width: 1360px) {
	.typo-modelname-ms5 {
		font-size: 18rem;	/*23*/
	}
	}
	@media screen and (max-width: 559px) {
	.typo-modelname-ms5 {
		font-size: 11vw;	/*16*/
		opacity: 0.7;
	}
	}

/*マイナス4---------------------------*/
.typo-modelname-ms4 {
	display: inline;
	position: absolute;
	bottom: 0;
	right: 5px;
	font-size: 15vw;/*19*/
	font-family: Roboto, Arial, Helvetica, "sans-serif";
	letter-spacing: -0.06em;
	line-height: 0.6;
	z-index: 0;
	color: #FFF;
	user-select: none;
}
	@media screen and (max-width: 1360px) {
	.typo-modelname-ms4 {
		font-size: 19rem;	/*23*/
	}
	}
	@media screen and (max-width: 559px) {
	.typo-modelname-ms4 {
		font-size: 12vw;	/*16*/
		opacity: 0.7;
	}
	}

/*マイナス3---------------------------*/
.typo-modelname-ms3 {
	display: inline;
	position: absolute;
	bottom: 0;
	right: 5px;
	font-size: 16vw;/*19*/
	font-family: Roboto, Arial, Helvetica, "sans-serif";
	letter-spacing: -0.06em;
	line-height: 0.6;
	z-index: 0;
	color: #FFF;
	user-select: none;
}
	@media screen and (max-width: 1360px) {
	.typo-modelname-ms3 {
		font-size: 20rem;	/*23*/
	}
	}
	@media screen and (max-width: 559px) {
	.typo-modelname-ms3 {
		font-size: 13vw;	/*16*/
		opacity: 0.7;
	}
	}


/*シリーズTOP用---------------------------*/
.typo-modelname-s_top {
	display: inline;
	position: absolute;
	bottom: 0;
	right: 5px;
	font-size: 16vw;/*19*/
	font-family: Roboto, Arial, Helvetica, "sans-serif";
	letter-spacing: -0.06em;
	line-height: 0.6;
	z-index: 0;
	color: #FFF;
	user-select: none;
}
	@media screen and (max-width: 1360px) {
	.typo-modelname-ms3 {
		font-size: 20rem;	/*23*/
	}
	}
	@media screen and (max-width: 559px) {
	.typo-modelname-ms3 {
		font-size: 13vw;	/*16*/
		opacity: 0.7;
	}
	}
